### Method

# Meta Context add_option_entries

#### Declaration [src]

    void
    meta_context_add_option_entries (
      MetaContext* context,
      const GOptionEntry* entries,
      const char* translation_domain
    )

#### Description [src]

See `g_option_context_add_main_entries()` for more details.

#### Parameters

`entries`

  Type: An array of `GOptionEntry`

  A `NULL`-terminated array of `GOptionEntrys`.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.

`translation_domain`

  Type: `const char*`

  A translation domain to use, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.